/*  SCV CUSTOM STYLES  */
img {
	border: none;
}
.pics {  
    height:  300px;  
    width:   300px;  
    padding: 0;  
    margin:  0;  
} 
 
.pics img {  
    padding: 0px;  
    background-color: #eee;  
    width:  300px; 
    height: 300px; 
    top:  0; 
    left: 0 
} 


.text { 
	color: #000000; 
	FONT: 12px verdana, arial, sans-serif; 
	font-weight: normal; 
}
.textB { 
	color: #000000; 
	FONT: 12px verdana, arial, sans-serif; 
	font-weight: bold; 
}
.smtext { 
	color: #000000; 
	FONT: 10px verdana, arial, sans-serif; 
	font-weight: normal; 
}
.smtextB { 
	color: #000000; 
	FONT: 10px verdana, arial, sans-serif; 
	font-weight: bold; 
}

A.textlinks14{
	font-size: 14px;
	font-family:  Verdana, Arial, Helvetica;
    text-decoration: none;
	color:#0000ff;
		}
A.textlinks14:hover{
	font-size: 14px;
	font-family:  Verdana, Arial, Helvetica;
	color:#ff0000;
	text-decoration: underline;
	}	
A.textlinks{
	font-size: 12px;
	font-family:  Verdana, Arial, Helvetica;
    text-decoration: none;
	color:#0000ff;
		}
A.textlinks:hover{
	font-size: 12px;
	font-family:  Verdana, Arial, Helvetica;
	color:#ff0000;
	text-decoration: underline;
	}
		
A.textlinksu{
	font-size: 12px;
	font-family:  Verdana, Arial, Helvetica;
    text-decoration: underline;
	color:#0000ff;
		}
A.textlinksu:hover{
	font-size: 12px;
	font-family:  Verdana, Arial, Helvetica;
	color:#ff0000;
	text-decoration: underline;
	}	
A.textunlinks{
	font-size: 14px;
	font-family:  Verdana, Arial, Helvetica;
    text-decoration: none;
	color:#ff0000;
		}
A.textunlinks:hover{
	font-size: 14px;
	font-family:  Verdana, Arial, Helvetica;
	color:#ff0000;
	text-decoration: none;
	}


/* Red/blue text */
.bluetext { 
	color: #0000ff; 
	FONT: 12px verdana, arial, sans-serif; 
	font-weight: normal; 
}
.redtext{ 
	color: #ff0000; 
	FONT: 12px verdana, arial, sans-serif; 
	font-weight: normal; 
}

